## ocaml-book 1.0-1

=== debian/changelog ===
ocaml-book (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 16 Jan 2002 17:02:12 +0100
