=== debian/control ===
Source: ocaml-book
Section: non-free/doc
Priority: optional
Maintainer: Stefano Zacchiroli <zack@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: ocaml-book-fr
Architecture: all
Depends:
Description: French book: "Dveloppement d'applications avec Objective Caml"
 HTML version of the french book: "Dveloppement d'applications
 avec Objective Caml" published by O'Reilly.
