=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

clean:
	dh_testdir
	dh_testroot
	dh_clean
	-rm -rf debian/ocaml-book/

build:
	# Nothing to do

install: build
	dh_testdir
	dh_testroot
	dh_clean -k

	# Add here commands to install the package into debian/ocaml-book.
	mkdir -p debian/ocaml-book-fr/usr/share/doc/ocaml-book-fr/html
	cp french/* debian/ocaml-book-fr/usr/share/doc/ocaml-book-fr/html/

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep

.PHONY: clean binary-indep binary install
