## ocaml-book 1.0-4

=== debian/changelog ===
ocaml-book (1.0-4) unstable; urgency=low

  * debian/control
    - removed non-ASCII characters from debian/control
    - use debhelper 4
    - bumped Standards-Version to 3.6.1.0
  * debian/rules
    - use debian/compat istead of DH_COMPAT

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 15 Oct 2003 16:09:50 +0200

ocaml-book (1.0-3) unstable; urgency=low

  * debian/control
    - bumped Standards-Version to 3.5.9
    - recommends www-browser and/or pdf-viewer
    - specified that French version is HTML only
  * debian/ocaml-book-{en,fr}.doc-base
    - improved doc-base's abstracts for both the original and translated
      versions
  * debian/*
    - fixed some spelling errors reported by lintian
  * debian/rules
    - avoid compressing CSS and JavaScript files
  * {fr,en}/html/videoc.js
    - hacked JavaScript's {open,close}PopUp so that they output <div>
      and </div> tags around exercises' solutions. This avoid pop up
      mass on mozilla-like browsers. Solutions aren't popped up on
      request but at least they are available and exercises aren't
      hidden behind them (Closes: Bug#180799, Bug#185266)
  * debian/TODO
    - added with one entry: figure out how to make pop-up works also on
      mozilla-like browsers :-)

 -- Stefano Zacchiroli <zack@debian.org>  Mon,  2 Jun 2003 17:30:45 +0200

ocaml-book (1.0-2) unstable; urgency=low

  * Added ocaml-book-en package which contains a preliminary
    version of the english translation of the book.
  * Moved installed version of the book from
    /usr/share/doc/ocaml-book-fr from /usr/share/doc/ocaml-book
    which now contains also the english translation.
  * Removed from the README.Debian mention of the doubt on the
    non-free-ness of the book, this book is surely non compliant
    with the DFSG.
  * Added to the README.Debian mention of where the real book is
    now installed.

 -- Stefano Zacchiroli <zack@debian.org>  Sat,  6 Apr 2002 11:22:18 +0200
