=== debian/control ===
Source: ocaml-book
Section: non-free/doc
Priority: optional
Maintainer: Stefano Zacchiroli <zack@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.1.0

Package: ocaml-book-fr
Architecture: all
Recommends: www-browser
Description: French book: "Developpement d'applications avec Objective Caml"
 HTML version of the French book: "Developpement d'applications
 avec Objective Caml" published by O'Reilly.
 .
 This package contains the HTML version of the book.

Package: ocaml-book-en
Architecture: all
Recommends: www-browser | pdf-viewer
Depends:
Description: English book: "Developing applications with Objective Caml"
 This is the English translation of the O'Reilly's OCaml French
 book "Developpement d'applications avec Objective Caml" that can
 be found in the ocaml-book-fr package.
 .
 This package contains both the HTML and PDF version of the book.
