=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

clean:
	dh_testdir
	dh_testroot
	dh_clean

build:
	# Nothing to do

install: build
	dh_testdir
	dh_testroot
	dh_clean -k

	# Add here commands to install the package into debian/ocaml-book.
	mkdir -p debian/ocaml-book-fr/usr/share/doc/ocaml-book/fr
	mkdir -p debian/ocaml-book-en/usr/share/doc/ocaml-book/en

	cp -a fr/* debian/ocaml-book-fr/usr/share/doc/ocaml-book/fr/
	cp -a en/* debian/ocaml-book-en/usr/share/doc/ocaml-book/en/

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_compress -X.pdf -X.css -X.js
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep

.PHONY: clean binary-indep binary install
