## ocaml-book 1.0-5

=== debian/changelog ===
ocaml-book (1.0-5) unstable; urgency=low

  * orphan package
  * acknowledge NMU, thanks Jakub Wilk for taking care of it!
  * debian/rules: port to minimal dh style and debhelper 8
  * debian/control:
    - bump Standards-Version to 3.9.2 (no changes needed)
    - add missing ${misc:Depends}
  * add symlinks
    /usr/share/doc/ocaml-book-{fr,en}/book -> /usr/share/doc/ocaml-book-{fr,en}
  * doc-base: change section to Programming/OCaml
  * utf8 sanitization for: ocaml-book-fr.doc-base, copyright

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 08 Oct 2011 19:40:50 +0200

ocaml-book (1.0-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add binary-arch target to debian/rules (closes: #640877). Thanks to Niels
    Thykier for the bug report.
  * Move debhelper from Build-Depends-Indep to Build-Depends, as it's needed
    for the clean target.

 -- Jakub Wilk <jwilk@debian.org>  Wed, 21 Sep 2011 00:53:13 +0200
