=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: ocaml-book
 Section: non-free/doc
 Priority: optional
-Maintainer: Stefano Zacchiroli <zack@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0)
-Standards-Version: 3.6.1.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>> 8.0.0)
+Standards-Version: 3.9.2
 
 Package: ocaml-book-fr
 Architecture: all
+Depends: ${misc:Depends}
 Recommends: www-browser
 Description: French book: "Developpement d'applications avec Objective Caml"
  HTML version of the French book: "Developpement d'applications
@@ -16,8 +17,8 @@
 
 Package: ocaml-book-en
 Architecture: all
+Depends: ${misc:Depends}
 Recommends: www-browser | pdf-viewer
-Depends:
 Description: English book: "Developing applications with Objective Caml"
  This is the English translation of the O'Reilly's OCaml French
  book "Developpement d'applications avec Objective Caml" that can
