=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_compress:
	dh_compress -X.pdf -X.css -X.js
